{
  lib,
  config,
  pkgs,
  ...
}:

lib.optionalString (lib.elem "nvim::lsp::bash" config.machine.pkgs) # lua
  ''
    lspconfig.bashls.setup({
      cmd = {"${pkgs.nodePackages.bash-language-server}/bin/bash-language-server", "start"},
      filetypes = {"sh"},
    })
  ''
